{"_type": "sec_certs.sample.fips.FIPSCertificate", "dgst": "9162dedf2f66de62", "cert_id": 5538, "web_data": {"_type": "sec_certs.sample.fips.FIPSCertificate.WebData", "module_name": "Infinera Groove G30 Cryptographic Module", "validation_history": [{"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry", "date": "2026-10-05", "validation_type": "Initial", "lab": "Asia Pacific IT Laboratory, TUV NORD"}], "vendor_url": "https://www.infinera.com", "vendor": "Infinera Corporation (Nokia)", "certificate_pdf_url": null, "module_type": "Hardware", "standard": "FIPS 140-3", "status": "active", "level": 1, "caveat": "When operated in approved mode. When installed, initialized and configured as specified in Section Life-Cycle Assurance of the Security Policy", "exceptions": ["Roles, services, and authentication: Level 3", "Non-invasive security: N/A", "Mitigation of other attacks: N/A"], "embodiment": "MultiChipStand", "description": "Infinera Groove G30 Cryptographic Module is an innovative stackable transport solution for cloud and data center networks that delivers 4.8 terabits of capacity throughput in a compact 1RU form factor. Infinera Groove G30 Cryptographic Module enables Wide Area Network (WAN) cloud connectivity services, including 10G, 40G, 100G, and 400G client services. Infinera Groove G30 Cryptographic Module supports programmable DWDM line interface bandwidth and performance to optimize high-capacity transmission from 100G to 600G per wavelength in metro, regional, or long-haul DCI applications. As a key solution of Infinera Open Line System (OLS), ROADM (Reconfigurable Optical Add-Drop Multiplexer) provides reconfigurable multiplexing and de-multiplexing of wavelengths that are added, dropped, or passed through from one DWDM interface to up to three other DWDM interfaces. Infinera Groove G30 Cryptographic Module provides DWDM Optical Multiplexing/De-multiplexing, optical amplification, tunable dispersion compensation, optical time domain reflectometer, optical channel monitoring, and protection with relevant Optical Cards.", "tested_conf": null, "hw_versions": null, "fw_versions": null, "sw_versions": null, "mentioned_certs": {}, "historical_reason": null, "date_sunset": "2031-10-04", "revoked_reason": null, "revoked_link": null}, "pdf_data": {"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData", "keywords": {"fips_cert_id": {"Cert": {"#1": 4, "#4": 2, "#5": 1, "#3844": 1, "#4707": 1, "#4770": 1}}, "fips_security_level": {"Level": {"Level 1": 4}}, "fips_certlike": {"Certlike": {"HMAC- SHA-1": 4, "HMAC-SHA2": 2, "HMAC- SHA256 ; 384": 2, "HMAC- SHA384 ; 512": 2, "HMAC- SHA512": 1, "HMAC 256": 2, "HMAC-SHA-1": 4, "SHA2-224": 10, "SHA2-256": 21, "SHA2-384": 15, "SHA2-512": 15, "SHA-1": 18, "SHA2- 384": 4, "SHA3-256": 7, "SHA2- 256": 4, "SHA256": 2, "SHA384": 2, "SHA512": 2, "SHA1": 1, "SHA-256": 2, "RSA 2048": 7, "PKCS 1": 2, "AES 3844": 9, "AES 4707": 5, "AES 4770": 5, "AES-256": 8, "AES-128": 1, "AES-192": 2, "AES Cert. #4707": 1, "AES Cert. #4770": 1, "AES 256": 2, "AES- 128": 1, "DRBG 256": 2}}, "vendor": {"NXP": {"NXP": 4}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 36, "AES-": 4, "AES-256": 8, "AES-128": 1, "AES-192": 2}, "CAST": {"CAST": 86}}, "DES": {"DES": {"DES": 3}}, "constructions": {"MAC": {"HMAC": 9}}}, "asymmetric_crypto": {"RSA": {"RSA 2048": 7}, "ECC": {"ECDH": {"ECDH": 10, "ECDHE": 3}, "ECDSA": {"ECDSA": 46}}, "FF": {"DH": {"Diffie-Hellman": 18, "DHE": 2, "DH": 4}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 18, "SHA1": 1}, "SHA2": {"SHA256": 2, "SHA384": 2, "SHA512": 2, "SHA-256": 2}, "SHA3": {"SHA3-256": 7}}, "MD": {"MD5": {"MD5": 2}}}, "crypto_scheme": {"MAC": {"MAC": 11}, "KA": {"Key Agreement": 1}, "AEAD": {"AEAD": 2}}, "crypto_protocol": {"SSH": {"SSH": 67, "SSHv2": 24}, "TLS": {"TLS": {"TLS v1.2": 18, "TLS v1.3": 17, "TLS": 128, "TLS 1.2": 3, "TLS 1.3": 3, "TLSv1.3": 1}}, "IKE": {"IKEv2": 19}, "IPsec": {"IPsec": 107}}, "randomness": {"PRNG": {"DRBG": 35}, "RNG": {"RNG": 13}}, "cipher_mode": {"ECB": {"ECB": 2}, "GCM": {"GCM": 5}}, "ecc_curve": {"NIST": {"P-224": 14, "P-256": 16, "P-384": 20, "P-521": 16}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1, "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1, "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1, "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1}}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "device_model": {}, "tee_name": {"AMD": {"PSP": 25}, "IBM": {"SSC": 4}}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 140-3": 11, "FIPS PUB 140-3": 1, "FIPS 202": 2, "FIPS186-5": 19, "FIPS186-4": 5}, "NIST": {"SP 800-38F": 1, "SP 800-52": 2, "SP 800-133": 1, "SP 800-38D": 1, "NIST SP 800-38D": 1, "SP 800-90A": 1, "SP 800-135": 1, "NIST SP 800-131A": 1, "SP 800-131A": 1, "SP 800-90B": 1}, "PKCS": {"PKCS 1": 1}, "RFC": {"RFC7627": 17, "RFC 7296": 2, "RFC 5288": 2, "RFC 5647": 2, "RFC 4106": 1, "RFC 5246": 1, "RFC 8446": 1, "RFC 4252": 1, "RFC 4253": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "policy_metadata": {"pdf_file_size_bytes": 1577946, "pdf_is_encrypted": false, "pdf_number_of_pages": 72, "/Author": "Hawes, David J. (Fed)", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260929071750-04'00'", "/ModDate": "D:20260929071750-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://infinera.lightning.force.com/lightning/n/Downloads2"]}}, "module_algorithms": {"_type": "Set", "elements": ["ECDSA SigVer (FIPS186-5)A5112", "RSA KeyGen (FIPS186-5)A5112", "HMAC-SHA-1A5112", "TLS v1.2 KDF RFC7627A5112", "SHA2-224A5112", "KDF SSHA5112", "SHA2-384A5112", "HMAC-SHA2-224A5112", "HMAC-SHA2-256A5112", "HMAC-SHA2-512A5112", "SHA3-256A5148", "Safe Primes Key GenerationA5112", "ECDSA SigGen (FIPS186-5)A5112", "RSA SigGen (FIPS186-5)A5112", "KDF SNMPA5112", "KAS-ECC-SSC Sp800-56Ar3A5112", "Safe Primes Key VerificationA5112", "ECDSA SigVer (FIPS186-4)A5112", "KAS-FFC-SSC Sp800-56Ar3A5112", "HMAC-SHA2-384A5112", "AES-CBCA5112", "AES-KWA5112", "ECDSA KeyGen (FIPS186-5)A5112", "TLS v1.3 KDFA5112", "SHA-1A5112", "SHA2-256A5112", "AES-CTRAES 3844", "SHA2-512A5112", "AES-GMACAES 3844", "RSA SigVer (FIPS186-4)A5112", "RSA SigVer (FIPS186-5)A5112", "Counter DRBGA5112", "KDF IKEv2A5112", "AES-GCMC646", "AES-ECBAES 4707"]}, "policy_algorithms": {"_type": "Set", "elements": []}, "is_br1_format": false, "br1_deviations": 0, "br1_tables": null}, "heuristics": {"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics", "algorithms": {"_type": "Set", "elements": ["ECDSA SigVer (FIPS186-5)A5112", "RSA KeyGen (FIPS186-5)A5112", "HMAC-SHA-1A5112", "TLS v1.2 KDF RFC7627A5112", "SHA2-224A5112", "KDF SSHA5112", "SHA2-384A5112", "HMAC-SHA2-224A5112", "HMAC-SHA2-256A5112", "HMAC-SHA2-512A5112", "SHA3-256A5148", "Safe Primes Key GenerationA5112", "ECDSA SigGen (FIPS186-5)A5112", "RSA SigGen (FIPS186-5)A5112", "KDF SNMPA5112", "KAS-ECC-SSC Sp800-56Ar3A5112", "Safe Primes Key VerificationA5112", "ECDSA SigVer (FIPS186-4)A5112", "KAS-FFC-SSC Sp800-56Ar3A5112", "HMAC-SHA2-384A5112", "AES-CBCA5112", "AES-KWA5112", "ECDSA KeyGen (FIPS186-5)A5112", "TLS v1.3 KDFA5112", "SHA-1A5112", "SHA2-256A5112", "AES-CTRAES 3844", "SHA2-512A5112", "AES-GMACAES 3844", "RSA SigVer (FIPS186-4)A5112", "RSA SigVer (FIPS186-5)A5112", "Counter DRBGA5112", "KDF IKEv2A5112", "AES-GCMC646", "AES-ECBAES 4707"]}, "extracted_versions": {"_type": "Set", "elements": ["-"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "policy_prunned_references": {"_type": "Set", "elements": ["3844"]}, "module_prunned_references": {"_type": "Set", "elements": []}, "policy_processed_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": {"_type": "Set", "elements": ["3844"]}, "indirectly_referencing": {"_type": "Set", "elements": ["3844"]}}, "module_processed_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "direct_transitive_cves": null, "indirect_transitive_cves": null}, "state": {"_type": "sec_certs.sample.fips.InternalState", "module": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": null, "txt_hash": null, "json_hash": null}, "policy": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": false, "source_hash": "838b9067078d411678d2e548574ec7d131a7da32355130e2781a9bf30050d0a9", "txt_hash": "9ac5d9b65acfdd8cf193a185191586b2079504ca758b0c4346525f78c2b511a7", "json_hash": null}}}